.bvbox input,select{
	color:#777;
}
#bv-container{
	display:none;	
}
#bvfor{
	font-size:14px;
	height:24px;
	padding:0 5px;
	margin:0 5px 0 5px;
	background:#fc6;
	border:1px solid #aaa;
	-webkit-appearance: none; 
	box-shadow: none !important;
	outline: none;
	border-radius:6px;
}

.bvbox{
	border:1px dashed #aaa;
	background:#fff;
	border-radius:6px;
	padding:10px;
}
.bvforbox{
	display:inline-block;
	border:1px dashed #999;
	background:#fafafa;
	padding:5px;
	border-radius:6px;
	height:40px;
	margin:0 0 3px 0;
}
.userselect{
	width:100px;
}
.bvlistbox{
	margin-top:20px;
}


/* RISK */
.riskform{
	position:relative;
	border:1px solid #ccc;
	border-radius:6px;
	margin:0 0 10px 10px;
	height:0px;
	padding:0px 10px;
}

.risk_yl{background:#FFD !important;}
.risk_or{background:#FFDDC0 !important;}
.risk_rd{background:#FBB !important;}
